<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/base_loading"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="horizontal"
    android:gravity="center"
    android:visibility="gone" >
    
    <ProgressBar
    android:indeterminateDrawable="@drawable/player_loading_rotate"
    android:layout_width="@dimen/d_48dp"
    android:layout_height="@dimen/d_48dp" />
    
    <TextView
    android:id="@+id/base_loading_text"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:layout_marginLeft="@dimen/d_20dp"
    android:text="@string/loading"
    android:textColor="#ffffffff"
    android:textSize="@dimen/s_24sp" />
</LinearLayout>
